-- Use this for existent use of eventlog plugin
-- Do this queries on eventlog database for the update
ALTER TABLE `glpi_dropdown_plugin_eventlog_type` RENAME `glpi_plugin_eventlog_eventlogtypes`;

ALTER TABLE `glpi_plugin_eventlog_eventlogtypes` CHANGE `ID` `id` int(11) NOT NULL auto_increment;
ALTER TABLE `glpi_plugin_eventlog_eventlogtypes` CHANGE `name` `name` varchar(255) collate utf8_unicode_ci default NULL;
ALTER TABLE `glpi_plugin_eventlog_eventlogtypes` CHANGE `comments` `comment` text collate utf8_unicode_ci;

ALTER TABLE `events` CHANGE `ID` `id` int(11) NOT NULL auto_increment;